> For the complete documentation index, see [llms.txt](https://docs.rewst.help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.rewst.help/updates/roc-open-mics/roc-open-mics-north-america/2025-roc-open-mics/january-31-2025-aharon-has-some-big-news-about-platform-improvments.md).

# January 31, 2025: Aharon has some big news about platform improvments

### **Join Live!**

Join us live every Friday at 3 pm EST!

[Download the Calendar Invite here](https://engine.rewst.io/webhooks/custom/trigger/02eb02e2-1177-43d9-9e13-8547414979fc/c47fdd7f-4075-47a8-ba92-94e790e67c06?request_type=open_mic_link&)!

## Latest Open Mic Video Recording

{% embed url="<https://youtu.be/T6n67bHV01E>" %}

### Contents of the Recording:

🎤 Aaron kicks off Open Mic

🎓 Brandon shares education updates – Announces Rewst Foundations and Clean Automation certification completions, upcoming boot camps, and new Rewst documentation.

📦 JP shares marketplace updates – Introduces new Microsoft 365 onboarding and offboarding workflows, plus enhancements for licensing automation.

🔄 Daniel demos M365 offboarding refactor – Showcases the improved offboarding workflow, now more modular and efficient with better error handling.

🔍 Tony & Sammy unveil search enhancements in rewst– Introduces advanced filtering, improved execution history navigation, and better workflow discovery.

💻 Pizza demos PowerShell in Rewst – Announces the future integration of PowerShell alongside Jinja, (Jowershell) allowing for more flexible scripting.

<details>

<summary><strong>How to Get Help</strong></summary>

* 💬 Chat (Discord): [https://discord.gg/rewst​​](https://discord.gg/rewst%E2%80%8B%E2%80%8B)
  * Private #{{ msp }} channel
  * \#the-kewp
* 🎫 Submit Tickets to: <the_roc@rewst.io>
* 📝 Feature Request + Integration Requests: <https://rewst.canny.io/>

**CLUCK UNIVERSITY – REWST TRAINING:**

* 👨‍🏫 Live Instructor-Led Training: <https://calendly.com/cluck-u/>
* 🏁 Rewst Foundations Training: <https://docs.rewst.help/cluck-university/rewst-foundations-10x>
* ▶️ On-demand Videos: <https://docs.rewst.help/cluck-university/rewst-foundations-10x>

**DOCS:**

* 🥚 Rewst Docs: <https://docs.rewst.help>
* ⛩️ Jinja Docs: <https://jinja.palletsprojects.com/>

**KEY LINKS:**

* 📝 Feature Request + Integration Requests: <https://rewst.canny.io/>

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.rewst.help/updates/roc-open-mics/roc-open-mics-north-america/2025-roc-open-mics/january-31-2025-aharon-has-some-big-news-about-platform-improvments.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
